'{{User}} n''a pas validé la l''action {{actionName}}, la validation de celle-ci est requise.': '{{User}} has not validated the action {{actionName}}, the validation is requested.'
'l''instructeur doit renseigner son numéro de licence.': 'the instructor must insert his/her licence number.'
'L''instructeur ne possède pas la compétence {{ skillName}} requise': 'The instructor doesn''t have the requested competency {{ skillName}}'
'L''élève n''a pas réalisé la leçon {{lessonName}}, la réalisation de celle-ci est requise.': 'The student has not done the lesson {{lessonName}}, whilst it is requested.'
'L''élève n''a pas validé la leçon {{lessonName}}, la validation de celle-ci est requise.': 'The student has not validated the lesson {{lessonName}}, the validation is requested.'
'L''instructeur {instructorName} n''a pas clôturé la {lessonLabel} du {lessonDate}, cela est obligatoire pour débuter une nouvelle {lessonLabel}': 'The instructor {instructorName} has not closed {lessonLabel} of {lessonDate}, this is requested to start a new {lessonLabel}'
'L''élève {studentName} n''a pas signé la {lessonLabel} du {lessonDate}, cela est obligatoire pour débuter une nouvelle {lessonLabel}': 'The student {studentName} has not signed {lessonLabel} of {lessonDate}, this is requested to start a new {lessonLabel}'
'{lessonLabel} may not be validated.': '{lessonLabel} ne peux pas être validé.'
'{lessonLabel} ne peux pas être validé.': '{lessonLabel} may not be validated.'
'Le mot de passe n''est pas valide': 'The password is not valid'
'Vous ne pouvez pas signer une leçon que vous n''avez pas faite': 'You may not sign a lesson that you didn''t do'
'Vous avez déjà signé cette {lessonLabel}': 'You have already signed this {lessonLabel}'
'L''email renseigné n''est pas valide !': 'The email you provided is not valid !'
'Veuillez remplir les champs ci-dessous pour réinitialiser votre mot de passe.': 'Please fill in the following fields to reset your password.'
'Polaris - Récupération de votre mot de passe': 'Polaris - Recovering your password'
'Veuillez renseigner votre email ci-dessous afin que nous puissions vous communiquer la procédure pour renouveler votre mot de passe': 'Please type your email address to help you recover your password'
'Validation de votre compte Polaris': 'Validation of your Polaris account'
Bonjour: 'Hello'
'Votre compte Polaris a été validé.': 'Your Polaris account has been validated.'
'Vous pouvez dès à présent vous connecter à l''application.': 'You may now connect to the application.'
'Acceder à l''application': 'Access the application'
'Création de votre compte Polaris': 'Create your Polaris account'
Bienvenue: 'Welcome'
'Merci de cliquer sur ce lien pour finaliser la création de votre compte': 'Please click on this link to finalize the creation of your account'
'Nouvelle creation de base': 'New center creation'
'Se connecter': 'Login'
'Nouvelle inscription': 'New registration'
'Un nouvel utilisateur vient de s''inscrire dans votre organisme en tant que': 'A new user has just registered with your organization as'
'. Il s''agit de :': '. It is :'
'. Vous pouvez accéder à votre espace pour valider ou refuser sa demande d''inscription en vous connectant via le lien suivant.': '. You can access your account to validate or refuse your registration request by logging in via the following link.'
'Nouvelle notification de tâche administrative': 'New notification administrative task'
'Nouvelle séance à signer': 'New lesson to sign'
'Veuillez cliquer sur le lien pour signer la séance': 'Please click on the link to sign the lesson'
'Réinitialisation de votre mot de passe Polaris': 'Reset your Polaris password'
'Vous avez demandé la réinitialisation de votre mot de passe. Pour le réinitialiser veuillez cliquer sur le lien ci-après': 'You have requested to reset your password. To reset it please click on the link below'
'Si vous n''êtes pas à l''origine de cette demande, veuillez contacter votre administrateur': 'If you did not initiate this request, please contact your administrator'
'Votre compte a été refusé': 'Your account has been refused'
'Votre demande d''inscription en tant que': 'Your registration request as'
'dans l''organisme': 'in the organization'
'a été refusée': 'has been refused'
'Votre compte a été validé': 'Your account has been validated'
'Votre compte': 'Your account'
'Polaris dans l''organisme': 'Polaris in the organization'
'a bien été validé. Vous pouvez accéder à votre espace en vous connectant via le lien suivant, bon vol !': 'has been validated. You can access your account by connecting via the following link, good flight !'
'Réinitialiser mon mot de passe': 'Reset your password'
"L’instructeur {instructorName} était déjà en vol pour une autre séance durant cette plage horaire": "The instructor {instructorName} was already flying in another session during this time"
"L'élève {studentName} était déjà en vol pour une autre séance durant cette plage horaire": "The student {studentName} was already flying in another session during this time"
"L'élève {studentName} n'a pas accès à cette formation, veuillez re-sélectionner l'élève puis la formation.": "The student {studentName} does not have access to this training, please re-select the student then the training."
"L'élève {studentName} n'a pas signé sa dernière séance et ne peut donc pas démarrer de vol": "The student {studentName} didn't sign his last session and cannot start a new one yet"